Is there any way to get a Graph Data Science Library version above 1.5 for Neo4j Desktop?

I'm looking to use some beta functions from the Graph Data Science Library that are in version 1.6+, but I'm seeing Neo4j Desktop says "compatible version: 1.4.1." Is there any way to get later versions?

Hi @ldj20 ,

It depends which version of the Neo4j DBMS you have running (which is separate from the version of Neo4j Desktop itself, as Desktop is able to manage multiple Neo4j DBMSes at differing versions). Possibly, you'd first need to upgrade the DBMS, and then install GDS.

You can see the current, supported compatibility here: Supported Neo4j versions - Neo4j Graph Data Science

Best,
ABK